Bug 148696 - HWCERT: IBM eServer xSeries 225 (Type:8649 Models: 42X, 4AX, 4BX, 52X, 5AX, 5BX, 62X, 6AX, 6BX) [Goto Cert]
HWCERT: IBM eServer xSeries 225 (Type:8649 Models: 42X, 4AX, 4BX, 52X, 5AX, 5...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-11 22:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148696 None None None 2016-11-11 22:00 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:27 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-14 10:55:49-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5975
Detail Notes: 1.44 Mb<br>
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-13 18:03:02-05

Detail 2:
Status: Compatible
Hardware Id: 5975
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-13 18:06:09-05

Detail 3:
Status: Compatible
Hardware Id: 5975
Detail Notes: GCR-8482B 48X IDE CD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-13 18:15:17-05

Detail 4:
Status: Compatible
Hardware Id: 5975
Detail Notes: LSI Logic 53C1030 Dual-channel Ultra 320 SCSI adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-13 18:18:52-05

Detail 5:
Status: Compatible
Hardware Id: 5975
Detail Notes: 2.67 GHz Intel Xeon <br> 
(Quantity: 2)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-13 18:20:43-05

Detail 6:
Status: Compatible
Hardware Id: 5975
Detail Notes: IBM-ESXS Model: ST336607LW 36.4GB Ultra320 SCSI 10K RPM
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-13 18:25:39-05

Detail 7:
Status: Compatible
Hardware Id: 5975
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-13 18:28:11-05

Detail 8:
Status: Compatible
Hardware Id: 5975
Detail Notes: Broadcom NetXtreme BCM5703X Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-13 18:29:47-05


Note You need to log in before you can comment on or make changes to this bug.